body,td,p,div,li,dt{
	font-family: arial,helvetica,tahoma,verdana,geneva,sans-serif;
	font-size:13px;
}
h4 { font-size: 13px;  xcolor: #206010; line-height:normal; }
h3 { font-size: 16px;  xcolor: #206010; line-height:normal; }
h2 { font-size: 20px;  xcolor: #206010; line-height:normal; }
h1 { font-size: 24px;  xcolor: #206010; line-height:normal; }
xh1.title { text-align:center; }
xh2.title { text-align:center; }

#sidecontent h4 { font-size: 15px; }
#navbar { font-weight: bold; }
a.searchlink { font-size: 12px; font-weight: bold; }

dl.officerlist dt { font-size: 12px; font-weight: bold; }
dl.officerlist dd { font-size: 11px; margin-left: 20px; margin-bottom: 3px;}


.desctype { font-weight: bold; }
dl.description {
	padding-top: 0;
	margin-top: 0;
}

.name {
	font-weight: bold;
	font-size:14px;
}
a.name {
	text-decoration: none;
}

span.hybridizer {
	text-align: right;
}


.navigation {
	font-weight: bold;
	background-color: #b0c0a0;
	background-color: #c0c0a0;
}
h1.navigation,
h2.navigation,
h3.navigation {
	color: #205010;
	padding: 0;
	margin:0;
	padding-bottom: 5px;
}

.bold {
	font-weight:bold;
}

.nobold {
	font-weight: normal;
}

.docheader {
	background-color: #80724D;
}
.docheader td {
	padding: 10px;
	font-size: 18px;
}
a.img { text-decoration: none; }

.footer { font-size:11px; }

.formresults {
	margin-left: 50px;
	margin-right: 50px;
}
.required {
	font-weight: bold;
	color: #800060;
	font-style:italic;
}
a.searchlink {
	font-weight: bold;
	color: #880000;
	text-decoration: none;
	font-size:11px;
}
a.searchlink:hover {
	text-decoration: underline;
	color: #aa0000;
}
div.searchlink {
	padding:0;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	xwidth: 100%;
	text-align: right;
}

form.navform,
.navform form {
	padding:0;
	margin:0;
}
table.formtable{
	xbackground-color: #fffff0;
	border: 0px solid #cccccc;
	xborder-top: 1px solid #cacaaa;
	border-spacing: 0px;
	border-collapse: collapse;
	padding:0;
	xmargin-left: auto;
	xmargin-right: auto;
	width: 570px;
	xwidth: 100%;
	clear: both;
}
.formtable td{
	padding:7px;
}
.formlabel {
	font-weight: bold;
}
.switchrow td{
	border-bottom: 1px solid #cacaaa;
}
.evenrow td{
	background-color: #fff0d0;
	border-bottom: 1px solid #cabaaa;
	text-align:left;
}
.oddrow td{
	background-color: #f8f0c0;
	background-color: #fff8d0;
	border-bottom: 1px solid #cacaaa;
	text-align:left;
}
div.opbox {
	width:50px; 
	float: right;
	font-weight: bold;
}
div.opbox2 {
	width:150px; 
	width:auto;
	float: right;
	font-weight: bold;
	text-align: right;
	background:#ffffff;
	background:#ffffee;
	padding:5px;
	border: 1px solid #cacaaa;
}


.formresults {
	margin-left: 50px;
	margin-right: 50px;
}
.required {
	font-weight: bold;
	color: #800060;
	font-style:italic;
}
a.searchlink {
	font-weight: bold;
	color: #880000;
	text-decoration: none;
	font-size:11px;
}
a.searchlink:hover {
	text-decoration: underline;
	color: #aa0000;
}
div.searchlink {
	padding:0;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	xwidth: 100%;
	text-align: right;
}

table.formtable{
	xbackground-color: #fffff0;
	border: 0px solid #cccccc;
	border-top: 1px solid #cacaaa;
	border-spacing: 0px;
	border-collapse: collapse;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	xwidth: 100%;
	clear: both;
}
.formtable td{
	padding:7px;
}
.formlabel {
	font-weight: bold;
}
.headrow td{
	background-color: #c0b090;
	background-color: #b0a080;
	color: #ffffff;
	border-bottom: 1px solid #cabaaa;
	text-align:left;
}
.evenrow td{
	background-color: #fff0d0;
	background-color: #e0d0b0;
	border-bottom: 1px solid #cabaaa;
	text-align:left;
}
.oddrow td{
	background-color: #f8f0c0;
	background-color: #fff8d0;
	background-color: #c0b090;
	background-color: #d0c0a0;
	border-bottom: 1px solid #cacaaa;
	text-align:left;
}
div.opbox {
	width:50px; 
	float: right;
	font-weight: bold;
}
div.opbox2 {
	width:150px; 
	width:auto;
	float: right;
	font-weight: bold;
	text-align: right;
	background:#ffffff;
	background:#ffffee;
	padding:5px;
	border: 1px solid #cacaaa;
}
.description,
.cultdesc {
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 0px;
}
.formlable {
	font-weight: bold;
	text-align: right;
}
.daylilydetail td{
	vertical-align: top;
}
.detailimage {
	border: 1px black solid;
}
.detailtitle{
	font-size: 20px;
	padding-top:0px;
	margin-top:0px;
}
.detailspecies {
	font-size: 12px;
}
.detaildaylily {
}
.detailhybridizer {
	font-weight: normal;
}
.detailfuture {
	font-style: italic;
}
.detailfield,
.detaildot,
.detaildata {
	font-weight: bold;
	vertical-align: top;
}
.detailfield {
	text-align: right;
}

#centercontent,
.centercontent {
	font-size: 12px;
}
h2.title {
	font-size: 18px;
}

#centercontent p.no_spacing {
	margin:0px;
	padding:0px;
}

form.modern input.submit {
	padding: 10px;
    border: 0px;
    border-radius: 3px;
    background-color: #637F35;
    color: #fff;
    font-weight: bold;
	cursor:pointer;
	font-size:14px;
	width:auto;
}

form.full_width_fields input[type=text], form.full_width_fields input[type=text] select {
	width:100% !important;
}

form.modern input.submit:hover {
	background-color: #748F46;
}

form.modern input, select, textarea {
	width:50%;
	padding:5px;
	color:#484848;
	box-sizing:border-box;
}

form.modern input[type='radio'], form.modern input[type='checkbox'] {
	width:initial;
}

.greyHeader {
	padding:5px;
	background-color:#666666;
	color:#fff !important;
	margin-bottom:0px !important;
}

.zebra:nth-child(odd) {
	background-color:#ccc;
}

.zebra:nth-child(even) {
	background-color:#ddd;
}

.zebraBrown:nth-child(odd) {
	background-color:#E6D2A1;
}

.zebraBrown:nth-child(even) {
	background-color:#efe3c2;
}

.padRow td {
	padding:5px;
}

.adminMenu {
	padding:5px;
	border:0px;
	width:100%;
	color:#666666;
}

.plantPhotoAdmin {
	float: left;
	text-align:center;
    width: 140px;
    height: 195px;
    margin-right: 10px;
    padding-bottom: 10px;
}

.plantPhotoAdmin img {
	max-width:100%;
}

.dataBlock {
	width:230px;
	float:left;
	text-align:left;
	
	box-sizing:border-box;
}

.dataBlock .label {
	font-weight:bold;
	background-color:#e4d8c0;
	padding:5px;
}

.dataBlock .data {
	padding:0px 10px 10px 10px;
	padding-top:5px;
}

.clear {
	clear:both;
}

.cropPhotoLarge {
	max-height:262px;
	overflow:hidden;
	margin-bottom:5px;
}

.cropPhotoSmall {
	max-height:105px;
	overflow:hidden;
	margin-bottom:5px;
}

.plantNav  {		
	width:33.333%;
	float:left;
}

.plantNav a {	
	padding:10px;
	text-decoration:none;
	display:block;
	background-color:#9f8f6c;
}

.plantNav a:hover {
	background-color:#7d6f4a;
}

.plantNav a:focus {
	background-color:#7d6f4a !important;
}

.plantNav h2 {
	color:#fff !important;
	margin:0px !important;
}

.plantNav .plantNavAt {
	background-color:#7d6f4a;
}

div.plantMainAt {
	border:5px solid #7d6f4a;
	display:block !important;
}

#plantDesc, #plantShow, #plantFinder {
	display:none;
}

.nolink {
	text-decoration:none;
}

.noSpacing {
	margin:0px  !important;
	padding:0px  !important;
}

.spacingBottom7 {
	margin-bottom:7px;
}

form.modern input.results {
	margin-right:5px;
	padding:7px 10px;
	font-size:12px;
}

.resultsButtons {
	width:389px;
	float:right;
}

.padding5 {
	padding:5px;
}

.padding10 {
	padding:10px;
}

.padding15 {
	padding:15px;
}

.padding20 {
	padding:20px;
}

.newVendorHosta {
	background-color:#D5C190;	
}

form.modern input.hostaPrice {
	width:75px
}

.right {
	float:right;
}

#centercontent .no_margin {
	margin:0px;
}

.submitAlt {
	background-color:#35647f !important;
}

#vNav, #vList {
	width:100%;
}

#vNav div {
	width:25%;
	padding:5px;
	float:left;
	box-sizing:border-box;
	cursor:pointer;
	font-weight:bold;
	font-size:16px;
}

#vNav div:first-child {
	color:#fff;
}

.errorMessage {
	width: 100%;
    text-align: center;
    background-color: #c30000;
    padding: 10px;  
	color:#fff;
}

#centercontent .errorMessage h2, #centercontent .errorMessage h3 {
	color:#fff;
}